{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/36",
  "scrapedAt": "2025-12-17T08:55:30.865Z",
  "page": 36,
  "count": 10,
  "items": [
    {
      "date": "9 ต.ค. 2568",
      "no": "ปท 0023.6/ว2834",
      "title": "ตรวจสอบยืนยันข้อมูลจำนวนหมู่บ้าน/ชุมชน เพื่อเป็นฐานข้อมูลในการจัดสรรงบประมาณ (ประกาศมาแล้ว 68 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ตรวจสอบยืนยันข้อมูลจำนวนหมู่บ้าน-ชุมชน.pdf&filepath=dispatch_upload/backend/core_dispatch_418867_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ตรวจสอบยืนยันข้อมูลจำนวนหมู่บ้าน-ชุมชน.pdf&filepath=dispatch_upload/backend/core_dispatch_418867_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 36,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/36"
    },
    {
      "date": "9 ต.ค. 2568",
      "no": "ปท 0023.6/ว2835",
      "title": "การประชุมซักซ้อมแนวทางการสร้างอาชีพ และเพิ่มรายได้ให้ประชาชนในท้องถิ่นผ่านการเพิ่มมูลค่าจากขยะโดยผสมผสานกับอัตลักษณ์ท้องถิ่น (Soft Power) (ประกาศมาแล้ว 68 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมซักซ้อมแนวทางการสร้างอาชีพ และเพิ่มรายได้ให้ประชาชน (soft power).pdf&filepath=dispatch_upload/backend/core_dispatch_418860_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมซักซ้อมแนวทางการสร้างอาชีพ และเพิ่มรายได้ให้ประชาชน (soft power).pdf&filepath=dispatch_upload/backend/core_dispatch_418860_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 36,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/36"
    },
    {
      "date": "9 ต.ค. 2568",
      "no": "ปท 0023.3/ว23068",
      "title": "ขอเชิญประชุม (ประกาศมาแล้ว 68 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุม.pdf&filepath=dispatch_upload/backend/core_dispatch_418838_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุม.pdf&filepath=dispatch_upload/backend/core_dispatch_418838_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 36,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/36"
    },
    {
      "date": "8 ต.ค. 2568",
      "no": "ปท 0023.6/ว22827",
      "title": "แต่งตั้งคณะทำงานร่วมศูนย์ปฏิบัติการร่วมในการช่วยเหลือประชาชนขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 69 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะทำงานร่วมศูนย์ปฏิบัติการร่วมในการช่วยเหลือประชาชนขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_418720_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แต่งตั้งคณะทำงานร่วมศูนย์ปฏิบัติการร่วมในการช่วยเหลือประชาชนขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_418720_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 36,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/36"
    },
    {
      "date": "7 ต.ค. 2568",
      "no": "ปท 0023.3/ว2818",
      "title": "ขอจัดส่งสื่อประชาสัมพันธ์แนวทางการดำเนินงานป้องกันและแก้ไขปัญหายาเสพติดขององค์กรปกครองส่วนท้องถิ่น และคู่มือการดำเนินงานศูนย์ฟื้นฟูสภาพทางสังคม (ประกาศมาแล้ว 70 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดส่งสื่อประชาสัมพันธ์.pdf&filepath=dispatch_upload/backend/core_dispatch_418690_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดส่งสื่อประชาสัมพันธ์.pdf&filepath=dispatch_upload/backend/core_dispatch_418690_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 36,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/36"
    },
    {
      "date": "7 ต.ค. 2568",
      "no": "ปท 0023.6/ว22790",
      "title": "ขอส่งข้อมูลการใช้งานการบันทึกข้อมูลสำรวจประชากรสุนัขและแมว ประจำปีงบประมาณ พ.ศ. 2568 รอบที่ 2 (ประกาศมาแล้ว 70 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งข้อมูลการใช้งานการบันทึกข้อมูลสำรวจประชากรสุนัขและแมว ประจำปีงบประมาณ พ.ศ. 2568 รอบที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_418686_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งข้อมูลการใช้งานการบันทึกข้อมูลสำรวจประชากรสุนัขและแมว ประจำปีงบประมาณ พ.ศ. 2568 รอบที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_418686_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 36,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/36"
    },
    {
      "date": "7 ต.ค. 2568",
      "no": "ปท 0023/ว22795",
      "title": "รูปแบบการคัดแยกและเก็บขนขยะมูลฝอยแยกประเภท (ประกาศมาแล้ว 70 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รูปแบบการคัดแยกและเก็บขนขยะมูลฝอยแยกประเภท.pdf&filepath=dispatch_upload/backend/core_dispatch_418661_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รูปแบบการคัดแยกและเก็บขนขยะมูลฝอยแยกประเภท.pdf&filepath=dispatch_upload/backend/core_dispatch_418661_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 36,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/36"
    },
    {
      "date": "7 ต.ค. 2568",
      "no": "ปท 0023.6/ว22792",
      "title": "แนวทางการดำเนินการกรณีเกิดเหตุการณ์ความไม่สงบบริเวณชายแดน (ประกาศมาแล้ว 70 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินการกรณีเกิดเหตุการณ์ความไม่สงบบริเวณชายแดน.pdf&filepath=dispatch_upload/backend/core_dispatch_418657_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินการกรณีเกิดเหตุการณ์ความไม่สงบบริเวณชายแดน.pdf&filepath=dispatch_upload/backend/core_dispatch_418657_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 36,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/36"
    },
    {
      "date": "7 ต.ค. 2568",
      "no": "ปท 0023.2/ว22802",
      "title": "โครงการสัมมนาเชิงปฏิบัติการผู้ตรวจการสถานธนานุบาลประจำภาคและประจำเขตขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 70 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการสัมมนาเชิงปฏิบัติการผู้ตรวจการสถานธนานุบาลประจำภาคและประจำเขตขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_418656_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการสัมมนาเชิงปฏิบัติการผู้ตรวจการสถานธนานุบาลประจำภาคและประจำเขตขององค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_418656_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 36,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/36"
    },
    {
      "date": "7 ต.ค. 2568",
      "no": "ปท 0023.2/ว22800",
      "title": "การปรับอัตราค่าจ้างชดเชยผู้ได้รับผลกระทบของพนักงานสถานธนานุบาล (ประกาศมาแล้ว 70 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การปรับอัตราค่าจ้างชดเชยผู้ได้รับผลกระทบของพนักงานสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_418655_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การปรับอัตราค่าจ้างชดเชยผู้ได้รับผลกระทบของพนักงานสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_418655_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 36,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/36"
    }
  ]
}